# How to
[Install Rust]([https://www.rust-lang.org/tools/install)

Clone repository

use `cargo run -- -h` to see available options

# Undestanding the language
* How the fuck does traits work?
* Unit testing
* How the fuck does traits work? - Yes, again.
* How does flag features work at the toml

# Project enhancements
* Split into smaller modules
* Find another way to return dynamic result type other than `if string == spell then convert`
* Better error handling
* Handling multiple results
* Interactive mode